extends Control


func _ready():
	get_name_node().set_text(config.get_value("game","player_name", "Player"))
	get_color_node().set_pick_color(config.get_value("game","player_color", Color.black))


func get_name_node():
	return find_node("name")


func get_color_node():
	return find_node("color")